{
    "name": "Chuan_sponsor / 赞助打赏",
    "brief": "支持用户使用账户余额和支付宝对网站进行赞助打赏，支持留言和打赏排行榜记录，支持后台打赏记录查看。",
    "version": "1.1",
    "bbs_version": "4.0",
    "installed": 1,
    "enable": 1,
    "hooks_rank": [],
    "dependencies": []
}